@charset "utf-8";
/* jworks by.      */
/* http://www.jwcd.co.kr      */
/* master@jwcd.co.kr      */
 /*  갤러리스킨 ver 1.0 jw_ga_01 */






/*aaaaaaaa*/
.latest_ga_list_wrap {
    position: relative;
    display: block;
    border: 0px solid #cc0000;
}

.latest_ga_list_box {
    background: #FFFFFF;
    width: 98%;
	margin:5px;
	border:1px solid #B0B0B0;
}

.latest_ga_list_box .latest_ga_list_title {
	display:block;
	background:#EBF4F9;
    font-family: "맑은고딕",Malgun Gothic,NanumGothic,sans-serif,Verdana, Tahoma;
    font-size: 16px;
	padding:10px 0px 8px 10px;
}
.latest_ga_list_box .latest_ga_list_more {
	position:absolute;
    font-family: "맑은고딕",Malgun Gothic,NanumGothic,sans-serif,Verdana, Tahoma;
    font-size: 14px;
	top:10px;
	right:2%;
}



.latest_ga_list_box ul{
	padding:0;
    margin: 0;
}
.latest_ga_list_box .latest_ga_list_lst::after {
    content: "";
    display: block;
    clear: both;
}
.latest_ga_list_box .latest_ga_list_lst {
    display: table;
    list-style: none;
    margin: 0px; 
    border: 0px solid #ff0000;
} 
.latest_ga_list_box .latest_ga_list_lst li{
    float: left;
    overflow: visible;
    width: 49%;
    margin: 5px 0px 5px 0px;
    text-align: center; 
    vertical-align: top;
    border: 0px solid #000000;
}
.latest_ga_list_box .latest_ga_list_lst li .img_thum{
    position: relative;
    margin: 0 auto; 
    overflow: hidden; 
    text-align: center; 
    vertical-align: top;
    border: 0px solid #cc0000;
}
.latest_ga_list_box .latest_ga_list_lst li .img_thum img{
    width: 100%;
    height: auto;
    max-width: 90%;
    min-width: 45%;
    text-align: center; 
    vertical-align: top;
}

.latest_ga_list_box .latest_ga_list_lst li .lt_ga_txt {
	display:block;
	padding:10px 0px 10px 5%;
    border: 0px solid #000000;

} /* 썸네일아래 텍스트box */ 
.latest_ga_list_box .latest_ga_list_lst li .lt_ga_txt .txt_blck {
	display:block;
	overflow:hidden;
	white-space: nowrap;
	text-decoration: none;
    font-family: "맑은고딕",Malgun Gothic,NanumGothic,sans-serif,Verdana, Tahoma; 
	color:#1F1F1F; 
    font-size: 15px;
	line-height: 18px;
	letter-spacing: -1px; 
	text-align: left;
	margin: 1px 0 0; 
} /* 상단굵은txt,행바꿈안되게 */
 
 .latest_ga_list_box .latest_ga_list_lst li .txt_gry {
	 display:block; 
	 color:#666; 
	 white-space: nowrap; 
	 overflow: hidden; 
     font-family: "맑은고딕",Malgun Gothic,NanumGothic,sans-serif,Verdana, Tahoma;
    font-size: 13px;
	line-height: 18px;
	letter-spacing: -1px; 
	text-align: left;
}

.latest_ga_list_box  .lt_ga_cop_nodata {
	height: 80px;
	text-align: center;
    vertical-align: middle;
    font-family: "맑은고딕",Malgun Gothic,NanumGothic,sans-serif,Verdana, Tahoma; 
	color:#1F1F1F; 
    font-size: 15px;
	line-height: 80px;
	letter-spacing: -1px;

}


/*aaaaaaaa*/
 



.latest_gai_box {
	position:relative;
	float:left;
    display: block;
    clear: both;
    width: 100%;
    margin: auto;
    overflow: hidden;    width: 98%;
	border:1px solid #B0B0B0;
}


.tab_container_cate {
    display: block;
    clear: both;
    width: 100%;
    margin: auto;
    overflow: hidden;
    background: #FFFFFF;
}
 
.latest_gai_box .lt_ga_title {
	display:block;
	background:#EBF4F9;
    font-family: "맑은고딕",Malgun Gothic,NanumGothic,sans-serif,Verdana, Tahoma;
    font-size: 16px;
	padding:10px 0px 8px 10px;
}
.latest_gai_box .lt_ga_more {
	position:absolute;
    font-family: "맑은고딕",Malgun Gothic,NanumGothic,sans-serif,Verdana, Tahoma;
    font-size: 14px;
	top:10px;
	right:10px;
}


.latest_gai_box ul {
	margin:5px;
	padding:0;
	list-style:none;
    border: 1px solid #FFff00;
} 

.latest_gai_box .lt_ga_lst::after {
    content: "";
    display: block;
    clear: both;
}
.latest_gai_box .lt_ga_lst {
    display: table;
	margin: 15px 0 -15px;
    width: 98%;
    border: 1px solid #FF0000;
}

.latest_gai_box .lt_ga_lst li {
    float: left;
    width: 48%;
    border: 1px solid #000000;
}

.latest_gai_box .lt_ga_lst li .item_thum {
    position: relative;
    margin-left: 10px;
    overflow: hidden;
    border: 0px solid #cc0000;
}

.latest_gai_box .lt_ga_lst li .item_thum img {
    width: 100%;
    height: auto;
    max-width: 98%;
    min-width: 49%;
    vertical-align: top;
}


.latest_gai_box .lt_ga_lst li .lt_ga_txt {
	display:block;
	padding:0px 0px 10px 10px;
} /* 썸네일아래 텍스트box */ 
.latest_gai_box .lt_ga_lst li .lt_ga_txt .txt_blck {
	display:block;
	overflow:hidden;
	white-space: nowrap;
	text-decoration: none;
    font-family: "맑은고딕",Malgun Gothic,NanumGothic,sans-serif,Verdana, Tahoma; 
	color:#1F1F1F; 
    font-size: 15px;
	line-height: 18px;
	letter-spacing: -1px; 
	text-align: left;
	margin: 1px 0 0; 
} /* 상단굵은txt,행바꿈안되게 */
 
 .latest_gai_box .lt_ga_lst li .txt_gry {
	 display:block; 
	 color:#666; 
	 white-space: nowrap; 
	 overflow: hidden; 
     font-family: "맑은고딕",Malgun Gothic,NanumGothic,sans-serif,Verdana, Tahoma;
    font-size: 13px;
	line-height: 18px;
	letter-spacing: -1px; 
	text-align: left;
}

.latest_gai_box .lt_ga_cop_nodata {
	height: 80px;
	text-align: center;
    vertical-align: middle;
    font-family: "맑은고딕",Malgun Gothic,NanumGothic,sans-serif,Verdana, Tahoma; 
	color:#1F1F1F; 
    font-size: 15px;
	line-height: 80px;
	letter-spacing: -1px;

}






.latest_ga_box ul {
	margin:0;
	padding:0;
	list-style:none;
}
.latest_ga_box li {
	border:0px solid #B0B0B0;
}
 
.latest_ga_box .lt_ga_title {
	display:block;
	background:#EBF4F9;
    font-family: "맑은고딕",Malgun Gothic,NanumGothic,sans-serif,Verdana, Tahoma;
    font-size: 16px;
	padding:10px 0px 8px 10px;
}
.latest_ga_box .lt_ga_more {
	position:absolute;
    font-family: "맑은고딕",Malgun Gothic,NanumGothic,sans-serif,Verdana, Tahoma;
    font-size: 14px;
	top:10px;
	right:10px;
}

.latest_ga_box .lt_ga_cop {
	float:left;
    overflow: visible;
    margin: 3px 0px 3px 0px;
	text-align: center;
    vertical-align: middle;
	width:45%;
	border:1px solid #000000;
}

.latest_ga_box .lt_ga_cop_no {
	text-align: center;
    vertical-align: middle;
    font-family: "맑은고딕",Malgun Gothic,NanumGothic,sans-serif,Verdana, Tahoma; 
	color:#1F1F1F; 
    font-size: 15px;
	line-height: 18px;
	letter-spacing: -1px; 
}


.latest_ga_box .lt_ga_cop .thumb {
	display:block; 
	margin:0 auto;
	position:relative;
	overflow:hidden;
    text-align: center;
    vertical-align: middle;
    padding-bottom: 5px;
} /* 썸네일 */ 


.latest_ga_box .lt_ga_cop .thumb img {
    width: 90%;
    height: auto;
    max-width: 90%;
    min-width: 45%;
    vertical-align: top;
}



.latest_ga_box .lt_ga_cop .lt_ga_txt {
	display:block;
	padding:0px 0px 10px 10px;
} /* 썸네일아래 텍스트box */ 
.latest_ga_box .lt_ga_cop .lt_ga_txt .txt_blck {
	display:block;
	overflow:hidden;
	white-space: nowrap;
	text-decoration: none;
    font-family: "맑은고딕",Malgun Gothic,NanumGothic,sans-serif,Verdana, Tahoma; 
	color:#1F1F1F; 
    font-size: 15px;
	line-height: 18px;
	letter-spacing: -1px; 
	text-align: left;
	margin: 1px 0 0; 
} /* 상단굵은txt,행바꿈안되게 */
 
 .latest_ga_box .lt_ga_cop .lt_ga_txt .txt_gry {
	 display:block; 
	 color:#666; 
	 white-space: nowrap; 
	 overflow: hidden; 
     font-family: "맑은고딕",Malgun Gothic,NanumGothic,sans-serif,Verdana, Tahoma;
    font-size: 13px;
	line-height: 18px;
	letter-spacing: -1px; 
	text-align: left;
}


.latest_jw_ga_bbs_01_box {width: 100%; padding:15px 0 0 17px;} /* 리스트box */
.latest_jw_ga_bbs_01_box .latest_jw_ga_bbs_01_cop {display:inline; float:left;  margin:11px 0 0 11px; border:1px solid #ebebeb;} /* li, 가로배열,높이,바깥여백 */
.latest_jw_ga_bbs_01_box .latest_jw_ga_bbs_01_cop a {cursor:pointer;} /* a링크커서 */ 
.latest_jw_ga_bbs_01_box .latest_jw_ga_bbs_01_cop .thumb {display:block; position:relative;   overflow:hidden;} /* 썸네일 */ 

.latest_jw_ga_bbs_01_box .latest_jw_ga_bbs_01_cop .cop_txt {display:block;  padding:9px 10px 11px;  border-top:1px solid #ebebeb;  font-size: 12px; line-height: 18px; letter-spacing: -1px; } /* 썸네일아래 텍스트box */ 

.latest_jw_ga_bbs_01_box .latest_jw_ga_bbs_01_cop .cop_txt .txt_blck {display:block; overflow:hidden; white-space: nowrap; font-weight: bold; text-decoration: none; margin: 1px 0 0; } /* 상단굵은txt,행바꿈안되게 */
.board_jw_ga_bbs_01_box .board_jw_ga_bbs_01_cop .cop_txt a, .board_jw_ga_bbs_01_box .board_jw_ga_bbs_01_cop .cop_txt a:visited {color:#3e3e3e } /* 상단굵은txt a링크 색 */
.latest_jw_ga_bbs_01_box .latest_jw_ga_bbs_01_cop .cop_txt a:hover{color:#ff9000 !important; text-decoration: underline;} /* 상단굵은txt a링크 후버색 */ 


.latest_jw_ga_bbs_01_box .latest_jw_ga_bbs_01_cop .cop_txt .txt_gry {display:block; color:#888; white-space: nowrap; overflow: hidden; }
 /*하단txt */